<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Kokosik</orth>
    <lex disamb="1"><base>kokosik</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>swietny</orth>
    <lex disamb="1"><base>swietny</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>swietne</orth>
    <lex disamb="1"><base>swietne</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>sa</orth>
    <lex disamb="1"><base>sa</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
